uuid: a1438606-4a68-4a72-9899-43e76f572cd8
langcode: en
status: true
dependencies:
  config:
    - system.menu.header-menu-board-plans
  module:
    - relative_menu_items
    - system
  theme:
    - yrdsb
third_party_settings:
  relative_menu_items:
    relative_menu: 0
id: headermenuboardplans
theme: yrdsb
region: header
weight: -26
provider: null
plugin: 'system_menu_block:header-menu-board-plans'
settings:
  id: 'system_menu_block:header-menu-board-plans'
  label: 'Header Menu: Board Plans'
  label_display: '0'
  provider: system
  level: 1
  depth: 2
  expand_all_items: false
visibility: {  }
